/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.page-id-1425 #main .post h2 a {
	color: #ffc107;
}


.text-center
{
	text-align:center !important;
}
.cust-img-style .fusion-imageframe img
{
	width:100%;
	margin-bottom:20px;
}
.cust-img-style .fusion-imageframe
{
	width:100%;
}
.cust-moreinfo-btn a
{
	width: 200px !important;
	font-size: 15px;
}
.fusion-main-menu > ul > .donate-btn span
{
	    background: #ffc107;
        background-image: none;
    text-transform: uppercase;
    color: #ffffff;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #cc8e00 ), to( #ffc107 ) );
    background-image: linear-gradient( to top, #cc8e00, #ffc107 );
    background-image: -webkit-linear-gradient( to top, #cc8e00, #ffc107 );
    background-image: -moz-linear-gradient( to top, #cc8e00, #ffc107 );
    background-image: -ms-linear-gradient( to top, #cc8e00, #ffc107 );
    background-image: -o-linear-gradient( to top, #cc8e00, #ffc107 );
    transition: all .2s;
    border-width: 0px;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 2px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 2px;
	padding:10px;
}
.press_release_list h2{
	margin-bottom: 0 !important;
}
.press_release_list .category-press-releases{
	margin-bottom: 5px !important;
	padding-left: 10px;
}
.press_release_list .category-press-releases::before{
	content: "\f111";
    font-family: FontAwesome;
    font-size: 7px;
    position: relative;
    top: 10px;
	left: -8px;
}
.tribe-events-calendar td div{
	color:#000 !important;
}
#tribe-events-content .tribe-events-calendar td{
	background-color:#fff !important;
}
.fusion-standard-logo
{
	max-width:145px !important;
}
header .fusion-main-menu
{
	margin-top:16px !important
}
header .fusion-sticky-shadow .fusion-main-menu
{
	margin-top:0 !important
}
.report_pdfs
{
	text-align:center;
}
.fund_btns a {
	font-size: 16px !important;
	margin-top: 20px;
}
.contact-social a
{
color: #fff !important;
height: 35px;
width: 35px;
border-radius: 100%;
padding: 9px;
background-color: #000;
	margin-left:0 !important;
}
.contact-social a:first-child{
	margin-left:20px !important;
}
body
{
	transform:none !important;
}